io.undertow.util

## Class UrlDecodeException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - java.lang.RuntimeException
      - - java.lang.IllegalArgumentException
        - - io.undertow.util.UrlDecodeException

All Implemented Interfaces:
  Serializable

    public class UrlDecodeException
    extends IllegalArgumentException

Created by Marek Marusic <mmarusic@redhat.com> on 7/25/19.

See Also:
  Serialized Form

### Constructor Summary

Constructors
Constructor and Description
`UrlDecodeException(String message, Throwable cause)`

### Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### UrlDecodeException

    public UrlDecodeException(String message,
                              Throwable cause)